<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="QuaSAR_auto_ds_0_synth_1" LaunchPart="xck26-sfvc784-2LVI-i" LaunchTime="1683177328">
  <File Type="PA-TCL" Name="QuaSAR_auto_ds_0.tcl"/>
  <File Type="RDS-PROPCONSTRS" Name="QuaSAR_auto_ds_0_drc_synth.rpt"/>
  <File Type="REPORTS-TCL" Name="QuaSAR_auto_ds_0_reports.tcl"/>
  <File Type="RDS-RDS" Name="QuaSAR_auto_ds_0.vds"/>
  <File Type="RDS-UTIL" Name="QuaSAR_auto_ds_0_utilization_synth.rpt"/>
  <File Type="RDS-UTIL-PB" Name="QuaSAR_auto_ds_0_utilization_synth.pb"/>
  <File Type="RDS-DCP" Name="QuaSAR_auto_ds_0.dcp"/>
  <File Type="VDS-TIMINGSUMMARY" Name="QuaSAR_auto_ds_0_timing_summary_synth.rpt"/>
  <File Type="VDS-TIMING-PB" Name="QuaSAR_auto_ds_0_timing_summary_synth.pb"/>
  <FileSet Name="sources" Type="BlockSrcs" RelSrcDir="$PSRCDIR/QuaSAR_auto_ds_0">
    <File Path="$PSRCDIR/sources_1/bd/QuaSAR/ip/QuaSAR_auto_ds_0/QuaSAR_auto_ds_0.xci">
      <FileInfo>
        <Attr Name="Library" Val="xil_defaultlib"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="QuaSAR_auto_ds_0"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="BlockSrcs" RelSrcDir="$PSRCDIR/QuaSAR_auto_ds_0">
    <File Path="$PSRCDIR/sources_1/bd/QuaSAR/ip/QuaSAR_auto_ds_0/QuaSAR_auto_ds_0.xci">
      <FileInfo>
        <Attr Name="Library" Val="xil_defaultlib"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="QuaSAR_auto_ds_0"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <FileSet Name="utils" Type="Utils" RelSrcDir="$PSRCDIR/utils_1">
    <Filter Type="Utils"/>
    <Config>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2022">
      <Desc>Vivado Synthesis Defaults</Desc>
    </StratHandle>
    <Step Id="synth_design"/>
  </Strategy>
</GenRun>
